質問をすることでしか得られない、回答やアドバイスがある。

15分調べてもわからないことは、質問しよう!

ただいまの
回答率

90.34%

  • Unity

    4390questions

    Unityは、ユニティテクノロジーが開発したゲームエンジンです。 主にモバイルやブラウザ向けのゲーム製作に利用されていましたが、3Dの重力付きゲームが簡単に作成できることから需要が増え、現在はマルチプラットフォームに対応しています。 言語はC言語/C++で書かれていますが、C#、JavaScript、Booで書かれたコードにも対応しています。

Unityにサインインできない

解決済

回答 1

投稿

  • 評価
  • クリップ 0
  • VIEW 1,000

MitzKuno

score 4

 前提・実現したいこと

Unityにサインインしたいです。

今日、初めてUnity5.4.0f3というのをダウンロードしました。
サインインの画面になり、アカウントを持っていなかったため「create one」をクリックし、次の画面で「Sign in with Google」とあったのでGoogleアカウントでも作れると知り、それをクリックしてGoogleアカウントでUnity IDを作成しました。

 発生している問題・エラーメッセージ

その後、『Unity ID』のページでは、そのGoogleアカウントで入れたのですが、一方でデスクトップ上のUnity5.4.0f3をダブルクリックした後のサインイン画面でEメールとパスワードの記入を求められた際に、それぞれにそのGoogleアカウントを入力しても「invalid Email or Password」と赤帯で表示されてしまい、拒否されてしまいました。
このままでは、Unity5.4.0f3を起動できないのですが、どなたか対処法をご存知でしょうか。

 補足情報

先ほど解決策を探していたところ、YoutubeでUnity2017のサインイン画面を見た時にEメールとパスワードの記入欄の右側に「Sign in with Google」のボタンがあることに気付きました。
そして自分がダウンロードしたUnity5.4.0f3の方は、サインイン画面がEメールとパスワードのみの表示であることにも気付きました。
もしかしてUnity5.4.0f3の方は、もとからGoogleアカウントでサインインできないのでしょうか。
それとも何らかの方法でGoogleアカウントでもサインインできるものなのでしょうか。
もし、前者の場合、Googleアカウントは一度退会して通常のUnityの方でアカウントを作り直すか、あるいはいっそのことUnity5.4.0f3は諦めてアンインストールして最新版をまたダウンロードしなおすしかないのでしょうか。

いろいろ書いてしまいましたが、結局、どうすればいいのか皆目見当もつきません。
もしご存知の方がいれば、ご教授お願いします。

  • 気になる質問をクリップする

    クリップした質問は、後からいつでもマイページで確認できます。

    またクリップした質問に回答があった際、通知やメールを受け取ることができます。

    クリップを取り消します

  • 良い質問の評価を上げる

    以下のような質問は評価を上げましょう

    • 質問内容が明確
    • 自分も答えを知りたい
    • 質問者以外のユーザにも役立つ

    評価が高い質問は、TOPページの「注目」タブのフィードに表示されやすくなります。

    質問の評価を上げたことを取り消します

  • 評価を下げられる数の上限に達しました

    評価を下げることができません

    • 1日5回まで評価を下げられます
    • 1日に1ユーザに対して2回まで評価を下げられます

    質問の評価を下げる

    teratailでは下記のような質問を「具体的に困っていることがない質問」、「サイトポリシーに違反する質問」と定義し、推奨していません。

    • プログラミングに関係のない質問
    • やってほしいことだけを記載した丸投げの質問
    • 問題・課題が含まれていない質問
    • 意図的に内容が抹消された質問
    • 広告と受け取られるような投稿

    評価が下がると、TOPページの「アクティブ」「注目」タブのフィードに表示されにくくなります。

    質問の評価を下げたことを取り消します

    この機能は開放されていません

    評価を下げる条件を満たしてません

    評価を下げる理由を選択してください

    詳細な説明はこちら

    上記に当てはまらず、質問内容が明確になっていない質問には「情報の追加・修正依頼」機能からコメントをしてください。

    質問の評価を下げる機能の利用条件

    この機能を利用するためには、以下の事項を行う必要があります。

質問への追記・修正、ベストアンサー選択の依頼

  • fiveHundred

    2018/05/19 10:26

    「5.4.0f3」は2016年7月のバージョンなので、かなり古いです。最新版ではなく、このバージョンを使いたい理由は何でしょうか?

    キャンセル

  • MitzKuno

    2018/05/19 11:59

    今回、初めてUnityの勉強をしようと思い、『10日で学ぶUnity5』という本を買い、その中に記載されている内容がUnity5.4.0f3で進行していく内容だったためダウンロードしました。あとMonodevelop推奨と書いてあったのですが、これもどこを探してもないのですが、もう無いのでしょうか。

    キャンセル

  • fiveHundred

    2018/05/19 13:33

    回答に追記しました。

    キャンセル

回答 1

checkベストアンサー

0

Googleアカウントでのログインでは、GoogleアカウントのEメールとパスワードをUnityの会社側に伝えているわけでは無いので、その方法でログインすることは出来ません。(これはUnity以外でも同じです)
「5.4.0f3」は古いバージョンなので、Googleアカウントに対応していないのだろうと思います。


追記:
本はできるだけ新しい方が良いらしいのですが…まあ、買ってしまったらしょうがないですよね。
今更「5.4.0f3」で作ることはあまり無いと思いますので、最新版をダウンロードすることをおすすめします。
古いという理由でwarningがerrorが出るかもしれませんが、それはその都度調べて修正すればよいと思います。

あとMonodevelop推奨と書いてあったのですが、これもどこを探してもないのですが、もう無いのでしょうか。

MonoDevelopはUnityに標準で搭載されているはずです。

投稿

編集

  • 回答の評価を上げる

    以下のような回答は評価を上げましょう

    • 正しい回答
    • わかりやすい回答
    • ためになる回答

    評価が高い回答ほどページの上位に表示されます。

  • 回答の評価を下げる

    下記のような回答は推奨されていません。

    • 間違っている回答
    • 質問の回答になっていない投稿
    • スパムや攻撃的な表現を用いた投稿

    評価を下げる際はその理由を明確に伝え、適切な回答に修正してもらいましょう。

  • 2018/05/19 16:30

    いろいろとご回答していただき、ありがとうございました。
    ひとまず5.4.0f3は、アンインストールして最新版をダウンロードしなおそうと思います。

    キャンセル

15分調べてもわからないことは、teratailで質問しよう!

  • ただいまの回答率 90.34%
  • 質問をまとめることで、思考を整理して素早く解決
  • テンプレート機能で、簡単に質問をまとめられる

同じタグがついた質問を見る

  • Unity

    4390questions

    Unityは、ユニティテクノロジーが開発したゲームエンジンです。 主にモバイルやブラウザ向けのゲーム製作に利用されていましたが、3Dの重力付きゲームが簡単に作成できることから需要が増え、現在はマルチプラットフォームに対応しています。 言語はC言語/C++で書かれていますが、C#、JavaScript、Booで書かれたコードにも対応しています。